Error

two or more packages specified (debian golang-gomega-dev)